{pkgs, nvim-config, ...}: {
  imports = [
    ../../hm/common/git.nix
    ../../hm/common/zsh.nix
  ];
  home = {
    username = "lomig";
    homeDirectory = "/home/lomig";
    packages = with pkgs; [
      bat
      tree
    ];
  };

  programs.zsh.enable = true;

  home.stateVersion = "25.05"; # ou ton actuelle
}
# vim: set ts=2 sw=2 sts=2 et :
